Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Highlighted
Verfasst von
Monogon

Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Hallo zusammen,

nach dem neuen Update (14.7.1965) kann nicht nicht mehr den Fernzugriff auf einen anderen Computer nutzen. Nachdem ich auf "Verbinden" klicke, erscheint das Fenster: "Ihr Partner verwendet eine neuere Version von TeamViewer. Möchten Sie TeamViewer nun aktualisieren, um die Verbindung herstellen zu können?"

Wenn ich jedoch auf "Update" klicke, kommt die Nachricht: "Sie sind auf dem neusten Stand. TeamViewer 14.7.1965 ist zur Zeit die neueste verfügbare Version."

Zur Info: Ich habe einen Mac und möchte auf einen Windows-Computer zugreifen. Ich habe keine Lizenz, da ich TeamViewer nur ab und zu privat nutze. Bisher hatte ich jedoch nie ein Problem damit.

Wie kriegen wir es hin, dass unsere Versionen wieder kompatibel sind?

Über eure Hilfe und Lösungsvorschläge bin ich sehr dankbar.

Lieben Gruß

 

1 Anerkannte Lösung

Akzeptierte Lösungen
Highlighted
Verfasst von
Monogon
Lösung

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Hi @SW68, @MaJa88 , @kwuensch , ich habe gerade im Forum recherchiert und den Hinweis gefunden, dass auf meinen - fernzusteuernden - Windows-PC per automatischem Update TV15 installiert wurde. Somit war mein zwar als aktuell ausgewiesenes TV14... nicht mehr kompatibel. Ich habe gerade die neueste TV Version 15 heruntergeladen, installiert und siehe da: Es klappt wieder.

Irritierend, etwas unnötig, aber die Lösung - ich hoffe, auch für euch.

Viele Grüße

Fanny

Lösung in ursprünglichem Beitrag anzeigen

11 Antworten
Highlighted
Verfasst von
Photon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Ich schliesse mich da an.
habe das gleiche Problem (Lizenz vorhanden).

Highlighted
Verfasst von
Monogon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Ich ebenfalls, seit gestern das exakt gleiche Problem bei aktiver Business-Lizenz und neben der Fehlermeldung bei Mac > Windows-PC auch bei Windows > Windows.

Was ist zu tun?

Highlighted
Verfasst von
Monogon

Kein Fernzugriff mehr möglich wg. angeblicher erforderlicher Updates, obwohl auf beiden Systemen aktuellste Version

Hallo zusammen,

ich kann seit zwei Tagen keinen Fernzugriff auf einen anderen Computer mehr starten. Nachdem ich auf "Verbinden" klicke, erscheint das Fenster: "Ihr Partner verwendet eine neuere Version von TeamViewer. Möchten Sie TeamViewer nun aktualisieren, um die Verbindung herstellen zu können?"

Wenn ich jedoch auf "Update" klicke, kommt die Nachricht: "Sie sind auf dem neusten Stand. TeamViewer 14.7.1965 ist zur Zeit die neueste verfügbare Version."

Zur Info: Ich nutze einen Mac und möchte auf einen (bzw. drei verschiedene) Windows-Computer zugreifen, bei keinem klappt es mehr. Ich habe eine Business-Lizenz und kann ergänzen, dass das Phänomen auch von Windows > Windows auftritt.

Was ist zu tun?

Vielen Dank im Voraus für Tipps & Unterstützung.

 

Highlighted
Verfasst von
Monogon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Ich habe dieses Problem ebenfalls und warte seit Freitag auf eine Lösung bzw. zumindest eine Nachricht 

Highlighted
Verfasst von
Monogon
Lösung

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Hi @SW68, @MaJa88 , @kwuensch , ich habe gerade im Forum recherchiert und den Hinweis gefunden, dass auf meinen - fernzusteuernden - Windows-PC per automatischem Update TV15 installiert wurde. Somit war mein zwar als aktuell ausgewiesenes TV14... nicht mehr kompatibel. Ich habe gerade die neueste TV Version 15 heruntergeladen, installiert und siehe da: Es klappt wieder.

Irritierend, etwas unnötig, aber die Lösung - ich hoffe, auch für euch.

Viele Grüße

Fanny

Lösung in ursprünglichem Beitrag anzeigen

Highlighted
Verfasst von
Digon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Habe genau das gleiche Problem. Konnte nur noch über das Handy auf meinen Windows PC zugreifen. 

Über Mac keine Chance mehr. 

Hat jemand einen Rat und kann helfen?

Highlighted
Verfasst von
Digon

Betreff: Kein Fernzugriff mehr möglich wg. angeblicher erforderlicher Updates, obwohl auf beiden Systemen aktuellste Ver


@FannyHa  schrieb:

Hallo zusammen,

ich kann seit zwei Tagen keinen Fernzugriff auf einen anderen Computer mehr starten. Nachdem ich auf "Verbinden" klicke, erscheint das Fenster: "Ihr Partner verwendet eine neuere Version von TeamViewer. Möchten Sie TeamViewer nun aktualisieren, um die Verbindung herstellen zu können?"

Wenn ich jedoch auf "Update" klicke, kommt die Nachricht: "Sie sind auf dem neusten Stand. TeamViewer 14.7.1965 ist zur Zeit die neueste verfügbare Version."

Zur Info: Ich nutze einen Mac und möchte auf einen (bzw. drei verschiedene) Windows-Computer zugreifen, bei keinem klappt es mehr. Ich habe eine Business-Lizenz und kann ergänzen, dass das Phänomen auch von Windows > Windows auftritt.

Was ist zu tun?

Vielen Dank im Voraus für Tipps & Unterstützung.

 


Hallo FannyHa,

Das Thema scheint aktuell viele zu interessieren, mich mit eingeschlossen. 

Vielleicht kannst Du auch parallel den folgenden Post verfolgen da genau das Gleiche Thema gefragt wird... 

https://community.teamviewer.com/t5/TeamViewer-Allgemeine-Fragen-DE/Inkompatible-TeamViewer-Versione...

LG 

 

Highlighted
Verfasst von
Monogon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Hi FannyHa, 

ich habe gestern Abend auch die neuste Version heruntergeladen und installiert...

UND läuft auch!!!!

Viele Grüße

Silke 

Verfasst von
Monogon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Vielen Dank für euer Feedback! Ich habe das Problem nun ähnlich gelöst: Dafür musste ich jedoch TeamViewer erst deinstallieren und dann neu installieren, weil man über das Programm die neuste Version (15) nicht laden konnte.

Aber jetzt funktioniert es wieder normal.

Vielen Dank!

1 Antworten
Highlighted
Verfasst von
Digon

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

bei mir ging es mit einem normalen Update, 

Aber schön, dass es nun wieder klappt und die Verwirrung nun aus der Welt ist .......... bis zum nächsten Update ..... :D :D :D 

Highlighted
Verfasst von
Elektron

Betreff: Inkompatible TeamViewer-Versionen: Fernsteuerung funktioniert nicht mehr nach Update

Hallo, ich habe das gleiche Problem. Auf meinem MAC Notebook habe ich unter OSX Catalina die Teamviewer Version 15.3.2682  installiert. Auf dem zu verbindenden MAC Notebook ist OSX Yosemite 10.10.5 die Teamviewer Version 10.3.36974 installiert.

Weiß jemand wie ich an eine alte, kompatible Teamviewer Version bekommen kann, damit ich den alten NMotebokk verbinden kann?

Danke im Voraus.